Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.wazapin.com/v1/commerce/orders/metrics
const options = {method: 'GET'}; fetch('https://api.wazapin.com/v1/commerce/orders/metrics', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.wazapin.com/v1/commerce/orders/metrics" response = requests.get(url) print(response.text)
{ "abandoned_carts_count": 123, "active_carts_count": 123, "gmv_7d": 123, "orders_today": 123, "paid_count": 123, "pending_delivery_count": 123, "pending_payment_count": 123 }
{ "error": { "code": "<string>", "message": "<string>", "details": [ { "message": "<string>", "code": "<string>", "field": "<string>", "location": "<string>" } ], "request_id": "<string>" } }
OK